#!/bin/sh

name="yudit"
title="yudit"
package="yudit"
version="2.7.2"
build="2"
noarch="n"
build_info="Standard build."

info="Unicode Text Editor."
info_pl="Edytor tekstu wspierajacy Unicode."
desc="Yudit is an advanced Unicode editor for X Window.
A set of tools for characters conversion and Postscript
printing is included."
desc_pl="Yudit to zaawansowany edytor tekstu dla X Window,
ktry wspiera Unicode. Doczono zestaw narzdzi do konwersji
znakw i druku postscriptu."
category="editors/text"
environment="x11"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="*.TXT,NEWS,BUGS,history,doc"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://yudit.org/download/$name-$version.tar.bz2

configure_option --prefix=/usr/X11R6

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: yudit.builder,v $
# Revision 1.6  2003/03/31 19:09:30  swiergot
# - Build 2.
#
# Revision 1.5  2003/03/31 18:59:14  swiergot
# - Force building.
#
# Revision 1.4  2003/03/31 18:45:26  swiergot
# - Build 1.
#
# Revision 1.3  2003/03/31 18:36:39  swiergot
# - Version 2.7.2 (gausus is outta date :)).
#
# Revision 1.2  2003/03/31 18:27:59  swiergot
# - Cleanups.
#
